@charset "EUC-JP";


/**************************************** C2 ****************************************/

html{
	width:640px;
}

#fgContents2{
	background:#c2c5cc;
}


/****************************** C2 header ******************************/

#fgContents2 header nav:after{
	content:"";
	clear:both;
	height:0;
	display:block;
}

#fgContents2 header{
	position:relative;
	background-color:#000000;
	height:60px;
	width:640px;
}

#fgContents2 header h1{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-111px;
	z-index:10;
}

#fgContents2 header nav{
	height:57px;
	padding:3px 10px 0;
	width:620px;
	background:#000000;
}

#fgContents2 .news_contents header nav{
	width:640px;
	background:transparent;
}

#fgContents2 header nav li img{
	height:50px;
}

#FIXED_MENU_CONTAINER header nav li,
#fgContents2 header nav li{
	float:left;
	margin-top:5px;
	margin-right:15px;
}

#FIXED_MENU_CONTAINER header nav li:last-child,
#fgContents2 header nav li:last-child{
	float:right;
	margin-right:15px;
}

#FIXED_MENU_CONTAINER header nav li:nth-child(3n),
#fgContents2 header nav li:nth-child(3n){
	float:right;
	margin-right:0;
}


/********** content top **********/

#FIXED_MENU_CONTAINER header,
#fgContents2 header.header_news{
	height:70px;
	background:url(/image/joshibu/bg_joshibu_bord.png) repeat center top;
}

#FIXED_MENU_CONTAINER header > h1,
#FIXED_MENU_CONTAINER header > div:first-child,
#fgContents2 header > div:first-child{
	position:absolute;
	top:5px;
	left:50%;
	margin-left:-190px;
	z-index:10;
}

#FIXED_MENU_CONTAINER header > h1 img,
#FIXED_MENU_CONTAINER header > div:first-child img,
#fgContents2 header > div:first-child img{
	vertical-align:middle;
}

#FIXED_MENU_CONTAINER header nav,
#fgContents2 header.header_news nav{
	width:640px;
	height:60px;
	padding:0;
	background:transparent;
}

#FIXED_MENU_CONTAINER header nav li,
#FIXED_MENU_CONTAINER header nav li:last-child,
#fgContents2 header.header_news nav li,
#fgContents2 header.header_news nav li:last-child{
	width:60px;
	height:60px;
	margin-right:0;
}

#FIXED_MENU_CONTAINER header nav li img
#fgContents2 header.header_news nav li img{
	width:60px;
	height:60px;
}


/******************** container ********************/

.main_contents .top_container:after,
.news_contents .special_news_container:after{
	content:" ";
	display:block;
	height:0;
	clear:both;
}

.main_contents .top_container{
	width:620px;
	padding:0 10px;
	border-bottom:15px solid #f7e9d9;
	background:url(/image/joshibu/bg_joshibu_bord.png) repeat center top;
	box-shadow:0px 2px 0px 0px #333;
}

.news_contents .special_news_container{
	padding:10px;
}

.main_contents .top_container .article_container,
.main_contents .top_container .V2_article_container,
.news_contents .special_news_container .V2_article_container{
	overflow:hidden;
	position:relative;
	float:left;
	width:290px;
	height:340px;
	padding:0;
	margin:15px 10px;
	background:url(/image/V3/joshibu/bg_joshibu_article.png) no-repeat center center transparent;
	border:none !important;
}

.news_contents .special_news_container .V2_article_container{
	margin-top:5px;
}

.main_contents .top_container .V2_article_container h2,
.main_contents .top_container .PR_article_container h2,
body .news_contents .special_news_container h2{
	overflow:hidden;
	position:absolute;
	bottom:20px;
	height:4.2em;
	width:auto;
	padding:0px 20px;
	font-size:140%;
	line-height:1.4em;
	word-break:break-all;
	word-wrap:break-word;
}

.main_contents .top_container .V2_article_container h2 a:before,
.news_contents .special_news_container .V2_article_container h2 a:before{
	content:" ";
	display:block;
	position:absolute;
	right:20px;
	bottom:0px;
	width:4em;
	height:1.4em;
	background:linear-gradient(to right, rgba(240,236,244,0), rgba(240,236,244,1), rgba(240,236,244,1));
}

.main_contents .top_container .V2_article_container h2 a,
.news_contents .special_news_container .V2_article_container h2 a{
	display:block;
	text-decoration:none;
}

.main_contents .top_container .article_container .img_right_top,
.main_contents .top_container .V2_article_container .img_right_top,
.main_contents .top_container .PR_article_container .img_right_top,
.news_contents .special_news_container .article_container .img_right_top,
.news_contents .special_news_container .V2_article_container .img_right_top{
	float:none;
	display:block;
	width:240px;
	height:180px;
	padding:0;
	margin:20px auto 0;
	border:7px solid #fff;
	box-shadow:0px 0px 1px 0px rgba(0,0,0,0.5);
	border-radius:0px;
}

.main_contents .top_container article p,
.V2_article_tag,
.timestamp{
	display:none;
}


/****************************** GIJE ******************************/

.news_contents .special_news_container .V2_article_container.target_GIJE h2 + a{
	position:relative;
	display:block;
	width:254px;
	margin:0 auto;
}

.news_contents .special_news_container .V2_article_container.target_GIJE h2 + a:before{
	content:"GamesIndustry JE";
	position:absolute;
	display:block;
	left:7px;
	top:7px;
	width:240px;
	height:30px;
	padding-right:8px;
	text-align:right;
	font-size:75%;
	font-family:'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','meiryo';
	font-weight:bold;
	line-height:30px;
	background:#a90000;
	color:#fff;
	box-sizing:border-box;
}

.news_contents .special_news_container .V2_article_container.target_GIJE h2 + a img{
	height:auto;
	padding-top:30px;
}


/********** no image **********/

.top_container .V2_article_container.oneline{
	position:relative;
}

.top_container .V2_article_container.oneline:before{
	content:" ";
	display:block;
	position:absolute;
	right:18px;
	top:20px;
	width:240px;
	height:180px;
	background:url(/image/joshibu/img_joshibu_article_thumb.jpg) no-repeat center center;
	border:7px solid #fff;
	box-shadow:0px 0px 1px 0px rgba(0,0,0,0.5);
}

.top_container .V2_article_container.oneline.oneline_thumb:before{
	content:none;
}


/********* pr **********/

.INTERRUPT{
	clear:both;
//	padding-top:15px;
}

.LINE_8{
	padding-top:15px;
}

.PR_article_container{
	clear:both;
	position:relative;
	width:560px;
	height:190px;
	padding:30px 20px;
	margin:0px auto 15px;
	background:url(/image/V3/joshibu/bg_joshibu_article_pr.png) no-repeat center center;
}

.LINE_0 .PR_article_container{
	margin:15px auto;
}

.PR_article_container:before{
	content:"PR";
	display:block;
	position:absolute;
	z-index:2;
	left:-15px;
	top:0px;
	width:6em;
	font-size:120%;
	line-height:2em;
	text-align:center;
	background:rgba(255,0,156,0.75);
	box-shadow:0px 0px 1px 0px rgba(0,0,0,0.5);
	color:#fff;
	transform:rotate3d(0,0,1,-9deg);
}

.main_contents .top_container .PR_article_container h2{
	float:right;
	position:static;
	width:285px;
	height:auto;
	padding:0;
	text-align:left;
}

.main_contents .top_container .PR_article_container h2 a{
	color:#2d00b7;
	text-decoration:none;
}

.main_contents .top_container .PR_article_container .img_right_top{
	float:left;
	margin-top:0px;
}


/******************** main_menu ********************/

.main_menu{
	width:640px;
	height:73px;
}

.main_menu ul{
	width:640px;
	height:73px;
}

.main_menu li{
	float:left;
	width:160px;
	height:73px;
	font-size:140%;
	font-weight:bold;
	line-height:80px;
	text-align:center;
}

.main_menu li a{
	display:block;
	color:#333;
	text-decoration:none;
}


/********** bg **********/

.main_menu .all{
	background:url(/image/V3/joshibu/bg_joshibu_menu_all.png) repeat center center;
}

.main_menu .smartphone{
	background:url(/image/V3/joshibu/bg_joshibu_menu_smartphone.png) repeat center center;
}

.main_menu .consumer{
	background:url(/image/V3/joshibu/bg_joshibu_menu_consumer.png) repeat center center;
}

.main_menu .goods{
	background:url(/image/V3/joshibu/bg_joshibu_menu_goods.png) repeat center center;
}

.main_menu .gacha{
	background:url(/image/V3/joshibu/bg_joshibu_menu_all.png) repeat center center;
}

#SWING_DEBUG{
	position:absolute;
	z-index:999;
}


/********** select **********/

.contents_top.top .main_menu .all{
	background:url(/image/V3/joshibu/bg_joshibu_menu_all_select.png) repeat center center;
}

.contents_top.smartphone .main_menu .smartphone{
	background:url(/image/V3/joshibu/bg_joshibu_menu_smartphone_select.png) repeat center center;
}

.contents_top.consumer .main_menu .consumer{
	background:url(/image/V3/joshibu/bg_joshibu_menu_consumer_select.png) repeat center center;
}

.contents_top.goods .main_menu .goods{
	background:url(/image/V3/joshibu/bg_joshibu_menu_goods_select.png) repeat center center;
}

.contents_top.top .main_menu .all a,
.contents_top.smartphone .main_menu .smartphone a,
.contents_top.consumer .main_menu .consumer a,
.contents_top.goods .main_menu .goods a{
	color:#e13c8d;
}


/******************** news_menu ********************/

.news_menu{
	width:640px;
	background:url(/image/joshibu/bg_joshibu_main.png) repeat center center;
}

.contents_top.common .news_menu:before,
.contents_top.event .news_menu:before,
.contents_top.interview .news_menu:before,
.contents_top.playreport .news_menu:before,
.contents_top.serials .news_menu:before,
.contents_top.smartphone .news_menu:before,
.contents_top.consumer .news_menu:before,
.contents_top.goods .news_menu:before{
	content:" ";
	display:block;
	width:640px;
	height:10px;
	background:url(/image/V3/joshibu/bg_joshibu_spotlight_line.png) repeat-y center center;
}

.news_menu ul{
	position:relative;
	width:640px;
	height:224px;
//	padding-top:10px;
	text-align:center;

	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}

.news_menu > ul:first-child{
	margin-top:10px;
}

.news_menu li{
	overflow:hidden;
	width:224px;
	height:100px;
	margin:0px 5px 5px;
	font-size:150%;
	font-weight:bold;
	line-height:80px;
	text-align:center;
}

.contents_top.common .news_menu li,
.contents_top.event .news_menu li,
.contents_top.interview .news_menu li,
.contents_top.playreport .news_menu li,
.contents_top.serials .news_menu li,
.contents_top.smartphone .news_menu li,
.contents_top.consumer .news_menu li,
.contents_top.goods .news_menu li{
	width:284px;
}

.news_menu li a{
	display:block;
	color:#333;
	text-decoration:none;
}

.contents_top.common .news_menu .favorite,
.contents_top.common .news_menu .ranking,
.contents_top.event .news_menu .favorite,
.contents_top.event .news_menu .ranking,
.contents_top.interview .news_menu .favorite,
.contents_top.interview .news_menu .ranking,
.contents_top.playreport .news_menu .favorite,
.contents_top.playreport .news_menu .ranking,
.contents_top.serials .news_menu .favorite,
.contents_top.serials .news_menu .ranking,
.contents_top.smartphone .news_menu .favorite,
.contents_top.smartphone .news_menu .ranking,
.contents_top.consumer .news_menu .favorite,
.contents_top.consumer .news_menu .ranking,
.contents_top.goods .news_menu .favorite,
.contents_top.goods .news_menu .ranking{
	display:none;
}

/********** favorite **********/

.news_menu .favorite,
.news_menu .ranking{
	position:absolute;
	top:70px;
	width:70px;
	height:70px;
	margin:0;
}

.news_menu .favorite{
	left:-5px;
}

.news_menu .ranking{
	right:-5px;
}


/********** bg **********/

.news_menu .event{
	background:url(/image/V3/joshibu/bg_joshibu_menu_event.png) repeat center center;
}

.news_menu .playreport{
	background:url(/image/V3/joshibu/bg_joshibu_menu_playreport.png) repeat center center;
}

.news_menu .serials{
	background:url(/image/V3/joshibu/bg_joshibu_menu_serials.png) repeat center center;
}

.news_menu .interview{
	background:url(/image/V3/joshibu/bg_joshibu_menu_interview.png) repeat center center;
}


/******************** wide ********************/

.contents_top.common .news_menu .event,
.contents_top.interview .news_menu .event,
.contents_top.playreport .news_menu .event,
.contents_top.serials .news_menu .event,
.contents_top.smartphone .news_menu .event,
.contents_top.consumer .news_menu .event,
.contents_top.goods .news_menu .event{
	background:url(/image/V3/joshibu/bg_joshibu_menu_event_wide.png) repeat center center;
}

.contents_top.common .news_menu .playreport,
.contents_top.event .news_menu .playreport,
.contents_top.interview .news_menu .playreport,
.contents_top.serials .news_menu .playreport,
.contents_top.smartphone .news_menu .playreport,
.contents_top.consumer .news_menu .playreport,
.contents_top.goods .news_menu .playreport{
	background:url(/image/V3/joshibu/bg_joshibu_menu_playreport_wide.png) repeat center center;
}

.contents_top.common .news_menu .serials,
.contents_top.event .news_menu .serials,
.contents_top.interview .news_menu .serials,
.contents_top.playreport .news_menu .serials,
.contents_top.smartphone .news_menu .serials,
.contents_top.consumer .news_menu .serials,
.contents_top.goods .news_menu .serials{
	background:url(/image/V3/joshibu/bg_joshibu_menu_serials_wide.png) repeat center center;
}

.contents_top.common .news_menu .interview,
.contents_top.event .news_menu .interview,
.contents_top.playreport .news_menu .interview,
.contents_top.serials .news_menu .interview,
.contents_top.smartphone .news_menu .interview,
.contents_top.consumer .news_menu .interview,
.contents_top.goods .news_menu .interview{
	background:url(/image/V3/joshibu/bg_joshibu_menu_interview_wide.png) repeat center center;
}


/********** select **********/

.contents_top.event .news_menu .event{
	line-height:86px;
	background:url(/image/V3/joshibu/bg_joshibu_menu_event_wide_on.png) repeat center center;
}

.contents_top.playreport .news_menu .playreport{
	line-height:86px;
	background:url(/image/V3/joshibu/bg_joshibu_menu_playreport_wide_on.png) repeat center center;
}

.contents_top.serials .news_menu .serials{
	line-height:86px;
	background:url(/image/V3/joshibu/bg_joshibu_menu_serials_wide_on.png) repeat center center;
}

.contents_top.interview .news_menu .interview{
	line-height:86px;
	background:url(/image/V3/joshibu/bg_joshibu_menu_interview_wide_on.png) repeat center center;
}


/********** select **********/

.contents_top.event .news_menu .event a,
.contents_top.interview .news_menu .interview a,
.contents_top.playreport .news_menu .playreport a,
.contents_top.serials .news_menu .serials a{
	color:#e13c8d;
}


/******************** ad ********************/

.news_menu .sp_top_banner{
	margin-top:10px;
	margin-bottom:10px;
}

.rectangle_ad{
	width:600px;
	margin:30px auto;
}

.sp_top_banner img,
.rectangle_ad img{
	vertical-align:middle;
}


/******************** bottom button ********************/

.contents_bottom_button{
	height:216px;
	padding-bottom:30px;
	text-align:center;
}

.contents_bottom_button li{
	display:inline-block;
	width:246px;
	height:216px;
	margin:0px 20px;
}

.contents_bottom_button li a{
	display:block;
	height:216px;
	padding:25px 0 0;
	font-weight:bold;
	font-size:170%;
	line-height:140%;
	color:#333;
	text-decoration:none;
	box-sizing:border-box;
}

.contents_bottom_button .search{
	background:url(/image/V3/joshibu/bg_joshibu_button_search.png) no-repeat center center;
}

.contents_bottom_button .list{
	background:url(/image/V3/joshibu/bg_joshibu_button_release.png) no-repeat center center;
}


/****************************** icon ******************************/

.ICON,
.official_text_icon{
	padding:0.3em 0.5em;
	font-size:100%;
	line-height:100%;
	border-radius:3px;
	text-decoration:none;
	vertical-align:top;
	word-break:keep-all;
	color:#999;
	background:#fff;
	box-shadow:inset 0px 0px 0px 1px #ccc;
}

.search_container .meta_gametitle .ICON{
	display:block;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height:1em;
	margin:0 0.2em 5px;
	text-align:center;
}

td .ICON{
	vertical-align:middle;
}

td .ICON + .ICON{
	margin-left:4px;
}

.related_title li span.PLATFORM_TEXT_ICON_CONTAINER{
	display:inline;
}

.release_list .ICON{
	display:inline-block;
}

.related_title li span.PLATFORM_TEXT_ICON_CONTAINER .ICON,
.official_text_icon{
	margin-top:2px;
	display:inline-block;
}

.related_title li span.PLATFORM_TEXT_ICON_CONTAINER .ICON{
	margin-right:2px;
}


/******************** platform ********************/

.main_contents .maintxt .article_tag li.TS001,
.main_contents .maintxt .article_tag li.TS002,
.main_contents .maintxt .article_tag li.TS003,
.main_contents .maintxt .article_tag li.TS004,
.main_contents .maintxt .article_tag li.TS005,
.main_contents .maintxt .article_tag li.TS006,
.main_contents .maintxt .article_tag li.TS007,
.main_contents .maintxt .article_tag li.TS008,
.main_contents .maintxt .article_tag li.TS009,
.main_contents .maintxt .article_tag li.TS010,
.main_contents .maintxt .article_tag li.TS011,
.main_contents .maintxt .article_tag li.TS012,
.main_contents .maintxt .article_tag li.TS013,
.main_contents .maintxt .article_tag li.TS014,
.main_contents .maintxt .article_tag li.TS015,
.main_contents .maintxt .article_tag li.TS016,
.main_contents .maintxt .article_tag li.TS017,
.main_contents .maintxt .article_tag li.TS018,
.main_contents .maintxt .article_tag li.TS019,
.main_contents .maintxt .article_tag li.TS020,
.main_contents .maintxt .article_tag li.TS021,
.main_contents .maintxt .article_tag li.TS022,
.main_contents .maintxt .article_tag li.TS023,
.main_contents .maintxt .article_tag li.TS024,
.main_contents .maintxt .article_tag li.TS025,
.main_contents .maintxt .article_tag li.TS026,
.ICON.TS001,
.ICON.TS002,
.ICON.TS003,
.ICON.TS004,
.ICON.TS005,
.ICON.TS006,
.ICON.TS007,
.ICON.TS008,
.ICON.TS009,
.ICON.TS010,
.ICON.TS011,
.ICON.TS012,
.ICON.TS013,
.ICON.TS014,
.ICON.TS015,
.ICON.TS016,
.ICON.TS017,
.ICON.TS018,
.ICON.TS019,
.ICON.TS020,
.ICON.TS021,
.ICON.TS022,
.ICON.TS023,
.ICON.TS024,
.ICON.TS025,
.ICON.TS026{
	color:#fff;
	box-shadow:none;
}


/********** COMMON **********/

.main_contents .maintxt .article_tag li.TS003,
.main_contents .maintxt .article_tag li.TS009,
.main_contents .maintxt .article_tag li.TS010,
.main_contents .maintxt .article_tag li.TS011,
.main_contents .maintxt .article_tag li.TS016,
.main_contents .maintxt .article_tag li.TS019,
.main_contents .maintxt .article_tag li.TS022,
.ICON.TS003,
.ICON.TS009,
.ICON.TS010,
.ICON.TS011,
.ICON.TS016,
.ICON.TS019,
.ICON.TS022{
	background:#b34a4a;
}


/********** iOS **********/

.main_contents .maintxt .article_tag li.TS013,
.main_contents .maintxt .article_tag li.TS014,
.ICON.TS013,
.ICON.TS014{
	background:#d0668b;
}


/********** PC **********/

.main_contents .maintxt .article_tag li.TS001,
.main_contents .maintxt .article_tag li.TS017,
.ICON.TS001,
.ICON.TS017{
	background:#4761ea;
}


/********** PS **********/

.main_contents .maintxt .article_tag li.TS004,
.main_contents .maintxt .article_tag li.TS007,
.main_contents .maintxt .article_tag li.TS012,
.main_contents .maintxt .article_tag li.TS021,
.main_contents .maintxt .article_tag li.TS024,
.ICON.TS004,
.ICON.TS007,
.ICON.TS012,
.ICON.TS021,
.ICON.TS024{
	background:#706da5;
}


/********** HARD **********/

.main_contents .maintxt .article_tag li.TS002,
.ICON.TS002{
	background:#666;
}


/********** nintendo **********/

.main_contents .maintxt .article_tag li.TS005,
.main_contents .maintxt .article_tag li.TS008,
.main_contents .maintxt .article_tag li.TS018,
.main_contents .maintxt .article_tag li.TS023,
.main_contents .maintxt .article_tag li.TS026,
.ICON.TS005,
.ICON.TS008,
.ICON.TS018,
.ICON.TS023,
.ICON.TS026{
	background:#66b8d9;
}


/********** xbox **********/

.main_contents .maintxt .article_tag li.TS006,
.main_contents .maintxt .article_tag li.TS025,
.ICON.TS006,
.ICON.TS025{
	background:#3f863f;
}


/********** arcade **********/

.main_contents .maintxt .article_tag li.TS015,
.ICON.TS015{
	background:#d6924f;
}


/********** analog **********/

.main_contents .maintxt .article_tag li.TS020,
.ICON.TS020{
	background:#a78c57;
}


/****************************** notification ******************************/

.notification{
	display:flex;
	flex-direction:row-reverse;
	justify-content:flex-end;

	overflow:hidden;
	position:fixed;
	z-index:999;
	top:0;
	left:40px;
	width:560px;
	height:118px;
	padding:10px 20px;
	box-sizing:border-box;
	border-radius:10px;
	background:#fff;
	border:4px solid #ddd;
	transform:translate3d(0px,-140px,0px);
	transform-origin:560px 45px 0px;

	animation-fill-mode:forwards;
	box-shadow:0px 0px 4px 4px rgba(0,0,0,0.25);

	display:none;
}


/********** animation **********/

.notification.START{
	display:flex;
	animation: notifi 4s linear 4s 1 normal;
}

.notification.START > *{
	animation: opa 4s linear 4s 1 normal;
	animation-fill-mode:forwards;
}

body .notification.START + script + #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup svg{
	transform-origin:15px 0px 0;
	transform:rotate(0);
	animation: bell 0.15s linear 8.1s 2 normal;
}

@keyframes notifi{
0%	{transform:translate3d(0px,-130px,0px);}
10%	{transform:translate3d(0px,0px,0px);margin-top:60px;}
80%	{transform:translate3d(0px,0px,0px) scale(1);width:560px;margin-top:60px;border-radius:10px;}
90%	{width:110px;border-radius:110px;}
100%	{transform:translate3d(0px,0px,0px) scale(0);width:110px;margin-top:60px;border-radius:110px;}
}

@keyframes opa{
0%	{opacity:1;}
10%	{opacity:1;}
80%	{opacity:1;}
85%	{opacity:0;}
100%	{opacity:0;}
}

@keyframes bell{
0%	{transform:rotate(0);}
25%	{transform:rotate(-15deg);}
50%	{transform:rotate(0);}
75%	{transform:rotate(15deg);}
100%	{transform:rotate(0);}
}


/********** parts **********/

.notification figure{
	padding:0;
	margin:0 10px 0 0;
}

.notification img{
	position:relative;
	z-index:1;
	width:auto;
	height:90px;
	border-radius:10px;
}

.notification p{
	width:500px;
	min-width:500px;
	height:90px;
	overflow:hidden;
	font-weight:bold;
}

.notification a{
	font-size:130%;
	line-height:150%;
	text-decoration:none;

	color:#fff;
	color:#000;
}

.notification a strong{
	display:block;
	font-size:140%;
	line-height:150%;
}


/****************************** POPUP_GLOBAL_MENU ******************************/

.POPUP_GLOBAL_MENU{
	position:fixed;
	z-index:999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	transform:translate3d(0,0,0);
	transition:transform 0.25s ease-out 0s;
}

.POPUP_GLOBAL_MENU.none{
	transform:translate3d(0,-100%,0);
}

.POPUP_GLOBAL_MENU > *{
	display:none;
}

.POPUP_GLOBAL_MENU > dl{
	display:none;
	position:fixed;
	z-index:1;
	left:0;
	top:0;
	width:640px;
	height:100%;
	background:#fff;
	overflow-y:scroll;
	-webkit-overflow-scrolling:touch;
}

.POPUP_GLOBAL_MENU > dl > dt{
	padding:20px 0px 20px 30px;
	height:90px;
	line-height:50px;
	font-size:160%;
	color:#fff;
	background:#281391;
	background:linear-gradient(to left, #281391 ,#2a00ff);
	box-sizing:border-box;
}


.POPUP_GLOBAL_MENU.category > .menu_category,
.POPUP_GLOBAL_MENU.featured > .menu_featured,
.POPUP_GLOBAL_MENU.ranking > .menu_ranking,
.POPUP_GLOBAL_MENU.setting > .menu_setting,
.POPUP_GLOBAL_MENU.bookmark > .menu_bookmark{
	display:block;
}

.c1_custom.header,
.menu_setting dt,
.default header,
.menu_bookmark header{
	width:501px;
	min-width:501px;
	font-size:140%;
	font-weight:bold;
	line-height:60px;
	text-align:center;
	color:#ffffff;
	background:#333;
	clear:both;
}


/********** close **********/

.POPUP_GLOBAL_MENU.none > .menu_close{
	display:none;
}

.POPUP_GLOBAL_MENU > .menu_close{
	display:block;
	position:absolute;
	z-index:2;
	right:20px;
	top:20px;
}

.POPUP_GLOBAL_MENU > .menu_close,
.POPUP_GLOBAL_MENU > .menu_close svg{
	width:50px;
	height:50px;
}

.POPUP_GLOBAL_MENU > .menu_close svg{
	fill:#fff;
	filter:drop-shadow(1px 1px 5px rgba(0, 0, 0, 0.6));
}


/********** bg **********/

.POPUP_GLOBAL_MENU > .menu_bg{
	display:none;
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.75);
}


/******************** featured ********************/

.POPUP_GLOBAL_MENU.featured .menu_featured dd{
	padding:30px  0 30px;
}

.POPUP_GLOBAL_MENU.featured .menu_featured ul{
	padding:0px 10px;
}

.POPUP_GLOBAL_MENU.featured .menu_featured .article a,
.POPUP_GLOBAL_MENU.featured .menu_featured .FEATURED a,
.POPUP_GLOBAL_MENU.featured .menu_featured ul a{
	display:block;
	width:560px;
	margin:0 auto 30px;
	color:#333;
	text-decoration:none;
}

.POPUP_GLOBAL_MENU.featured .menu_featured .article,
.POPUP_GLOBAL_MENU.featured .menu_featured .FEATURED,
.POPUP_GLOBAL_MENU.featured .menu_featured .osusume_news li,
.POPUP_GLOBAL_MENU.featured .menu_featured ul figure{
	position:relative;
	overflow:hidden;
	width:560px;
	margin:0 auto;
	font-size:140%;
	line-height:150%;
}

.POPUP_GLOBAL_MENU.featured .menu_featured .FEATURED a:after{
	content:"PR";
	position:absolute;
	z-index:100;
	left:-35px;
	top:10px;
	font-size:20px;
	font-weight:bold;
	line-height:15px;
	text-indent:-4px;
	padding:10px 50px;
	background:#090;
	background:#f00;
	color:#fff;
	transform:rotate(-45deg);
}

.POPUP_GLOBAL_MENU.featured .menu_featured .article.pr a:after,
.POPUP_GLOBAL_MENU.featured .menu_featured .FEATURED.pr a:after,
.POPUP_GLOBAL_MENU.featured .menu_featured ul figure.pr:after{
	content:"PR";
	position:absolute;
	z-index:100;
	left:-35px;
	top:10px;
	font-size:20px;
	font-weight:bold;
	line-height:15px;
	text-indent:0px;
	padding:10px 50px;
	background:#f00;
	color:#fff;
	transform:rotate(-45deg);
}

.POPUP_GLOBAL_MENU.featured .menu_featured .article a img,
.POPUP_GLOBAL_MENU.featured .menu_featured .FEATURED a img,
.POPUP_GLOBAL_MENU.featured .menu_featured .osusume_news li a img,
.POPUP_GLOBAL_MENU.featured .menu_featured ul figure img{
	border-radius:10px;
	width:560px;
	height:245px;
}

.POPUP_GLOBAL_MENU.featured .menu_featured .article a h2,
.POPUP_GLOBAL_MENU.featured .menu_featured .FEATURED a h2,
.POPUP_GLOBAL_MENU.featured .menu_featured .osusume_news li a h2,
.POPUP_GLOBAL_MENU.featured .menu_featured ul figure strong{
	display:block;

	width:560px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;

	font-size:150%;
	line-height:150%;
	color:#000080;
}


/******************** slide_news ********************/

.POPUP_GLOBAL_MENU.featured .slide_news_vertical .slide_news{
	height:auto;
	padding:0;
	background:transparent;
}

.POPUP_GLOBAL_MENU.featured .slide_news > ul{
	padding:0px;
}

.POPUP_GLOBAL_MENU.featured .slide_news_vertical ul.slider_news_interface{
	display:none;
}

.POPUP_GLOBAL_MENU.featured .slide_news_vertical .slide_news ul#SLIDE_NEWS_1{
	overflow:visible;
	width:640px !important;
	height:auto;
}

.POPUP_GLOBAL_MENU.featured .slide_news_vertical .slide_news ul#SLIDE_NEWS_1 li{
	float:none;
	width:560px;
	height:auto;
	padding:0;
	margin:0 auto;
}

.POPUP_GLOBAL_MENU.featured .slide_news_vertical .slide_news ul#SLIDE_NEWS_1 li img{
	border-radius:10px;
	width:560px;
	height:245px;
}

.POPUP_GLOBAL_MENU.featured .slide_news ul#SLIDE_NEWS_1 li a{
	width:auto;
}

.POPUP_GLOBAL_MENU.featured .slide_news_vertical .slide_news ul#SLIDE_NEWS_1 li a{
	display:block;
	width:560px;
	margin:0 auto 30px;
	color:#333;
	font-size:140%;
	line-height:150%;
}

.POPUP_GLOBAL_MENU.featured .slide_news_vertical .slide_news ul#SLIDE_NEWS_1 li a h2{
	display:block;
	width:560px;
	height:auto;
	font-size:150%;
	line-height:150%;
	color:#000080;
	text-decoration:none;
}

.POPUP_GLOBAL_MENU.featured .slide_news_vertical .slide_news ul#SLIDE_NEWS_1 li a p{
	height:auto;
	font-size:100%;
	line-height:150%;
}


/******************** category ********************/

.POPUP_GLOBAL_MENU.category .menu_category ul{
	display:flex;
	flex-wrap:wrap;
	padding:20px;
}

.POPUP_GLOBAL_MENU.category .menu_category ul li{
	display:flex;
	justify-content:center;
	align-items:center;
	min-width:5em;
	margin:0px 20px 20px 0px;
	font-size:140%;
	line-height:150%;
	border-radius:8px;
	background:#f3f3f3;
}

.POPUP_GLOBAL_MENU.category .menu_category ul li a{
	display:block;
	padding:10px 15px;
	color:#333;
	text-decoration:none;
}


/********************** ranking *********************/

.POPUP_GLOBAL_MENU .smartphone_ranking{
	position:relative;
	width:560px;
	margin:20px auto;
}


/********** menu **********/

.POPUP_GLOBAL_MENU .smartphone_ranking_header,
.POPUP_GLOBAL_MENU .smartphone_ranking .smartphone_ranking_header{
	display:flex;
	flex-wrap:nowrap;

	width:540px;
	height:50px;
	padding:0 10px;
	margin:0 auto 20px;
	justify-content:space-between;
}

.POPUP_GLOBAL_MENU dd > .smartphone_ranking_header{
	position:absolute;
	z-index:1;
	left:40px;
}

.POPUP_GLOBAL_MENU .smartphone_ranking_header li,
.POPUP_GLOBAL_MENU .smartphone_ranking .smartphone_ranking_header li{
	width:170px;
	height:50px;
	line-height:50px;
	box-sizing:border-box;

	font-size:21px;
	font-weight:bold;
	text-align:center;
	background:#eee;
	border-radius:8px;
}


/********** title **********/

.POPUP_GLOBAL_MENU .article_ranking .title,
.POPUP_GLOBAL_MENU .title_ranking .title,
.POPUP_GLOBAL_MENU .tweet_ranking .title{
	display:block;
	position:absolute;
	top:0;
	width:170px;
	height:50px;
	margin:0;
	padding:0;
	line-height:50px;
	box-sizing:border-box;

	font-size:21px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background:#f00;
	border-radius:8px;
}

.POPUP_GLOBAL_MENU .article_ranking .title{
	left:10px;
}

.POPUP_GLOBAL_MENU .title_ranking .title{
	left:195px;
}

.POPUP_GLOBAL_MENU .tweet_ranking .title{
	right:10px;
}


/********** no. **********/

.POPUP_GLOBAL_MENU .no1,
.POPUP_GLOBAL_MENU .no2,
.POPUP_GLOBAL_MENU .no3,
.POPUP_GLOBAL_MENU .no4,
.POPUP_GLOBAL_MENU .no5,
.POPUP_GLOBAL_MENU .no6,
.POPUP_GLOBAL_MENU .no7,
.POPUP_GLOBAL_MENU .no8,
.POPUP_GLOBAL_MENU .no9,
.POPUP_GLOBAL_MENU .no10,
.POPUP_GLOBAL_MENU .no11,
.POPUP_GLOBAL_MENU .no12,
.POPUP_GLOBAL_MENU .no13,
.POPUP_GLOBAL_MENU .no14,
.POPUP_GLOBAL_MENU .no15,
.POPUP_GLOBAL_MENU .no16,
.POPUP_GLOBAL_MENU .no17,
.POPUP_GLOBAL_MENU .no18,
.POPUP_GLOBAL_MENU .no19,
.POPUP_GLOBAL_MENU .no20,
.POPUP_GLOBAL_MENU .score{
	float:left;
	font-size:190%;
	font-weight:bold;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#ffffff;
	background:#aaaaaa;
	border-radius:8px;
}

.POPUP_GLOBAL_MENU .no1{
	background:#ff0000;
}

.POPUP_GLOBAL_MENU .no2{
	background:#ff7f00;
}

.POPUP_GLOBAL_MENU .no3{
	background:#ffd400;
}


/********** index **********/

.POPUP_GLOBAL_MENU .tweet_ranking{
	position:static;
	margin:0;
	border-radius:0px;
	background:transparent;
	box-shadow:none;
}

.POPUP_GLOBAL_MENU .tweet_ranking_heading .date{
	position:static;
	padding:20px;
	text-align:right;
	font-size:120%;
	line-height:100%;
}

.POPUP_GLOBAL_MENU .smartphone_ranking .article_ranking ul,
.POPUP_GLOBAL_MENU .smartphone_ranking .title_ranking ul,
.POPUP_GLOBAL_MENU .smartphone_ranking .tweet_ranking dl{
	position:relative;
	height:auto;
	width:560px;
	margin:20px auto;
	border-radius:8px;
	background:#ffffff;
	box-shadow:0px 0px 0px 1px #999;
}

.POPUP_GLOBAL_MENU .smartphone_ranking .tweet_ranking dl{
	display:flex;
	flex-direction:column;
}

.POPUP_GLOBAL_MENU .smartphone_ranking .tweet_ranking dl dt{
	order:2;
}

.POPUP_GLOBAL_MENU .smartphone_ranking .tweet_ranking dl dd{
	order:1;
}

.POPUP_GLOBAL_MENU .article_ranking li,
.POPUP_GLOBAL_MENU .title_ranking li{
	min-height:50px;
	clear:both;
	padding:20px 20px 20px;
	border-bottom:1px solid #999;
}

.POPUP_GLOBAL_MENU .title_ranking li a{
	color:#000080;
	text-decoration:none;
}

.POPUP_GLOBAL_MENU .article_ranking li.period,
.POPUP_GLOBAL_MENU .title_ranking li.period,
.POPUP_GLOBAL_MENU .tweet_rank_list + .period{
	min-height:0;
	text-align:right;
	font-size:120%;
	line-height:100%;
	border-bottom:none;
}

.POPUP_GLOBAL_MENU .tweet_rank_list + .period{
	padding:20px;
	background:#ffffff;
	box-shadow:0px 0px 0px 1px #999;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}

.POPUP_GLOBAL_MENU .article_ranking li p,
.POPUP_GLOBAL_MENU .title_ranking li p{
	width:455px;
	margin:0 0 0 65px;
	font-size:24px;
	line-height:30px;
}

.POPUP_GLOBAL_MENU .article_ranking li p strong,
.POPUP_GLOBAL_MENU .title_ranking li p strong{
	display:inline-block;
	margin-bottom:5px;
	letter-spacing:2px;
	color:#ff9900;
	font-size:20px;
}

.POPUP_GLOBAL_MENU .article_ranking li > a{
	color:#000080;
	display:block;
	font-size:18px;
	line-height:20px;
	width:70px;
	text-align:right;
	text-decoration:none;
	min-height:20px;
	margin:15px 0 0 auto;
	padding:10px 40px 10px 10px;
	background:#f0f5f7;
	border-bottom:1px solid #ffffff;
	background:url(/image/V3/SP_bg_article_container.png) no-repeat right center #eee;
	border-radius:8px;
}

.POPUP_GLOBAL_MENU .article_ranking > a{
	display:block;
	width:500px;
	padding:20px 0;
	margin:30px auto 50px;
	font-size:150%;
	font-weight:bold;
	line-height:100%;
	text-align:center;
	text-decoration:none;
	color:#008;
	border-radius:8px;
	background:url(/image/V3/SP_bg_article_container.png) no-repeat right center #eee;
}


/******************** tweet ********************/

.tweet_rank_list{
	position:relative;
	background:#ffffff;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	box-shadow:0px 0px 0px 1px #999;
}


/********** heading **********/

.tweet_ranking .display_none{
	display:none;
}

.tweet_ranking_heading .date{
	position:absolute;
	display:block;
	right:0;
	top:-25px;
	height:20px;
	font-size:14px;
	color:#000;
	text-align:right;
	text-shadow:1px 1px 0 #ffffff;
}


/********** score **********/

.tweet_score{
	position:absolute;
	display:block;
	height:40px;
	font-size:18px;
	line-height:40px;
	text-align:left;
	right:20px;
	bottom:10px;
}

.tweet_retweet,
.tweet_heart{
	display:inline-block;
	margin-right:10px;
	text-indent:30px;
	font-weight:normal;
	color:#666;
}

.tweet_retweet{
	background:url(/image/twitter_retweet_v2_sp.png) no-repeat left center;
}

.tweet_heart{
	background:url(/image/twitter_favorite_v2_sp.png) no-repeat left center;
}


/********** li **********/

.tweet_rank_list li{
	position:relative;
	min-height:50px;
	padding:20px 20px 50px;
	font-size:23px;
	line-height:31px;

	font-size:100%;
	line-height:150%;
	border-bottom:1px solid #d3d3d3;
}

.tweet_rank_list .tweet_score + a{
	display:inline-block;
	font-size:24px;
	line-height:30px;
	margin-left:65px;
	text-decoration:none;
	color:#000080;
	margin-top:-50px;
}


/********** rank **********/

.tweet_rank_list li.tweet_rank_1:before,
.tweet_rank_list li.tweet_rank_2:before,
.tweet_rank_list li.tweet_rank_3:before,
.tweet_rank_list li.tweet_rank_4:before,
.tweet_rank_list li.tweet_rank_5:before{
	display:block;
	float:left;
	width:50px;
	height:50px;
	margin-right:15px;
	font-size:130%;
	font-weight:bold;
	line-height:50px;
	text-align:center;
	border-radius:8px;
	color:#ffffff;
	background:#aaaaaa;

	font-size:190%;
}

.tweet_rank_list li.tweet_rank_1:before{
	content:"1";
	background:#ff0000;
}

.tweet_rank_list li.tweet_rank_2:before{
	content:"2";
	background:#ff7f00;
}

.tweet_rank_list li.tweet_rank_3:before{
	content:"3";
	background:#ffd400;
}

.tweet_rank_list li.tweet_rank_4:before{
	content:"4";
}

.tweet_rank_list li.tweet_rank_5:before{
	content:"5";
}

.tweet_rank_list li.tweet_rank_pr{
	display:none;
}


/******************** 210604 ********************/

.POPUP_GLOBAL_MENU .tweet_rank_list + .tweet_rank_list{
	margin-top:30px;
}

.POPUP_GLOBAL_MENU .tweet_rank_list.normal,
.POPUP_GLOBAL_MENU .tweet_rank_list.info,
.POPUP_GLOBAL_MENU .tweet_rank_list.joshibu{
	overflow:hidden;
	position:relative;
	padding-top:60px;
	border-radius:8px;
	box-shadow:inset 0px 0px 0px 1px #999;
}

.POPUP_GLOBAL_MENU .tweet_ranking_container.layout0,
.POPUP_GLOBAL_MENU .tweet_rank_list.info.layout0,
.POPUP_GLOBAL_MENU .tweet_rank_list.joshibu.num{
	display:none;
}

.POPUP_GLOBAL_MENU .tweet_rank_list > li:last-child{
	border-bottom:0;
}

.POPUP_GLOBAL_MENU .tweet_rank_list + .period{
	padding-right:0px;
	box-shadow:none;
	border-radius:0;
}


/********** heading **********/

.POPUP_GLOBAL_MENU .tweet_rank_list.normal:before,
.POPUP_GLOBAL_MENU .tweet_rank_list.info:before,
.POPUP_GLOBAL_MENU .tweet_rank_list.joshibu:before{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:60px;
	font-size:22px;
	font-weight:normal;
	line-height:62px;
	text-align:center;
	background:linear-gradient(to left, #281391 ,#2a00ff);
	color:#fff;
}

.POPUP_GLOBAL_MENU .tweet_rank_list.normal:before{
	content:"記事ランキング";
}

.POPUP_GLOBAL_MENU .tweet_rank_list.info:before{
	content:"番組のお知らせ";
}

.POPUP_GLOBAL_MENU .tweet_rank_list.joshibu:before{
	content:"女性向けランキング";
}


/**************************************** FIXED_MENU ****************************************/

#fgContents1,
#fgContents2,
#fgContents3,
#fgContents4,
#fgContents5{
	padding-top:143px;
}

#FIXED_MENU_CONTAINER{
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	width:640px;
	overflow:hidden;
}


/****************************** global_nav ******************************/

body > #FIXED_MENU_CONTAINER nav.global_nav{
	clear:both;
	width:640px;
	height:73px;
	margin:0 auto;
}

body > #FIXED_MENU_CONTAINER nav.global_nav ul{
	display:flex;
	align-items:center;
	justify-content:space-evenly;

	width:640px;
	height:73px;
	position:relative;
	margin:0;
}

body > #FIXED_MENU_CONTAINER nav.global_nav li{
	display:flex;
	align-items:center;
	justify-content:center;

	height:73px;
	line-height:73px;
	font-size:21px;
	font-weight:bold;
	text-align:center;
	color:#000;
	background-color:#fff;
}

body > #FIXED_MENU_CONTAINER nav.global_nav li a{
	display:flex;
	align-items:center;
	justify-content:center;

	height:30px;
	line-height:30px;
	text-decoration:none;
}

body > #FIXED_MENU_CONTAINER nav.global_nav li svg{
	display:inline-block;
	width:30px;
	height:30px;
	margin-right:5px;
	fill:#000;
	vertical-align:middle;
}


/******************** search ********************/

.nav_search,
.nav_search.off{
	position:fixed;
	opacity:0;
	z-index:-1;
	transition:opacity 0.25s ease-out 0s;
}

.nav_search.on{
	display:flex;
	z-index:101;
	opacity:1;

	width:100%;
	height:100%;
	transition:opacity 0.25s ease-out 0s;
}

.nav_search.on .menu_bg{
	width:100%;
	height:100%;
}

.nav_search .search_area{
	display:flex;
	align-items:center;

	position:absolute;
	left:0;
	top:70px;
	width:640px;
	height:70px;
	padding:0 20px 0 20px;
	text-align:left;
	box-sizing:border-box;
	border:none;
	background:linear-gradient(#eee, #ddd);
}

.nav_search .search_area form{
	display:flex;
	width:100%;
}


/********** form **********/

.nav_search .search_area input.form{
	flex-grow:2;

	font-size:120%;
	line-height:100%;

	margin:0 20px 0 0;
	padding:0 5px;
	background:#fff;
	border:1px solid #666;
	outline:none;
	border-radius:4px;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

.nav_search .search_area input.button{
	font-size:100%;
	margin-left:10px;
	min-width:3em;

	margin:0;
	padding:0 5px;
	background:#fff;
	border:1px solid #666;
	outline:none;
	border-radius:4px;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	-webkit-text-fill-color: black;
}


/********** button **********/

.nav_search .search_button{
	position:relative;
	z-index:2;

	justify-content:flex-start;
}

.nav_search.on .search_button{
	color:#000;
}

.nav_search.on .search_button svg{
	fill:#000 !important;
}

.toggle_button{
	overflow:hidden;
	display:flex;
	height:42px;
	padding:3px;
	margin:0 15px 0 -5px;
	background:#bbb;
	border-radius:20px;
	box-sizing:border-box;

	-webkit-tap-highlight-color:rgba(0,0,0,0);
	outline:0;
	box-shadow:0px 0px 0px 1px #999;
}

.toggle_button > span{
	width:5em;
	height:36px;
	line-height:36px;
	text-align:center;
	color:#fff;
	background:#bbb;
	box-sizing:border-box;
}

.toggle_button > span:first-child{
	margin-right:0px;
	letter-spacing:-1px;
}

.search_area.title .toggle_button > span:first-child,
.search_area.article .toggle_button > span:last-child{
	color:#333;
	background:#fff;
	border-radius:20px;
}

.nav_search .search_area input.button{
	font-size:100%;
	margin-left:10px;
	min-width:3em;

	margin:0;
	padding:0 5px;
	background:#fff;
	border:1px solid #666;
	outline:none;
	border-radius:4px;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}


/********** form **********/

.SEARCH_mainform_article{
	display:none !important;
}

.search_area.article #SEARCH_mainform{
	display:none !important;
}

.search_area.article .SEARCH_mainform_article{
	display:flex !important;
}

.nav_search .search_area input.button{
	width:4em;
}

.nav_search .search_area .google_search{
	width:300px;
	height:40px;
	vertical-align:middle;
	font-size:150%;

	flex-grow:2;

	font-size:120%;
	line-height:100%;

	margin:0 20px 0 0;
	padding:0 5px;
	background:#fff;
	border:1px solid #666;
	outline:none;
	border-radius:4px;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}


/******************** category ********************/

body > #FIXED_MENU_CONTAINER nav.global_nav li.nav_category svg{
	transform:rotate(-15deg);
}


/****************************** notification ******************************/

.notification{
	display:flex;
	flex-direction:row-reverse;
	justify-content:flex-end;

	overflow:hidden;
	position:fixed;
	z-index:999;
	top:0;
	left:40px;
	width:560px;
	height:118px;
	padding:10px 20px;
	box-sizing:border-box;
	border-radius:10px;
	background:#fff;
	border:4px solid #ddd;
	transform:translate3d(0px,-140px,0px);
	transform-origin:560px 45px 0px;

	animation-fill-mode:forwards;
	box-shadow:0px 0px 4px 4px rgba(0,0,0,0.25);

	display:none;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
}

body > #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup{
	position:relative;
}

body > #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup .nav_pickup_svg{
	position:relative;
//	z-index:1;
//	left:0;
	width:30px;
	height:30px;
}

body > #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup svg{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	margin:0;
}

body > #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup span{
	margin-left:8px;
}


/********** animation **********/

.notification.START{
	display:flex;
	animation: notifi2 5s linear 2.4s 1 normal;
}

.notification.START > *{
	animation: opa2 5s linear 2.4s 1 normal;
	animation-fill-mode:forwards;
}

body .notification.START + script + #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup .nav_pickup_svg{
	transform-origin:center center;
	animation:
		bell_scale4 2.2s linear 0s 1 normal,
		bell_scale5 0.9s linear 7.5s 1 normal;
	animation-fill-mode:forwards;
}

body .notification.START + script + #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup svg{
	transform:rotate(0);

	transform-origin:22.5px 0px 0;
	animation:
		bell2 0.1s linear 0.1s 20 normal,
		bell_scale2 2.2s linear 0s 1 normal,
		bell3 0.1s linear 7.5s 8 normal,
		bell_scale3 0.9s linear 7.5s 1 normal;

	transform-origin:50% 0 0;
	animation:
		bell2 0.1s linear 0.1s 20 normal,
		bell3 0.1s linear 7.5s 8 normal;
	animation-fill-mode:forwards;
}

body .notification.START + script + #FIXED_MENU_CONTAINER nav.global_nav li.nav_pickup span{
}

@keyframes notifi2{
0%	{transform:translate3d(0px,0px,0px) scale(0);width:110px;margin-top:60px;border-radius:110px;}
10%	{transform:translate3d(0px,0px,0px) scale(1);width:560px;margin-top:60px;border-radius:10px;}
90%	{transform:translate3d(0px,0px,0px) scale(1);width:560px;margin-top:60px;border-radius:10px;}
100%	{transform:translate3d(0px,0px,0px) scale(0);width:110px;margin-top:60px;border-radius:110px;}
}

@keyframes opa2{
0%	{opacity:0;}
10%	{opacity:0;}
15%	{opacity:1;}
85%	{opacity:1;}
90%	{opacity:0;}
100%	{opacity:0;}
}

@keyframes bell2{
0%	{transform:rotate(0);fill:#ff5495;}
25%	{transform:rotate(-15deg);#ff5495;}
50%	{transform:rotate(0);#ff5495;}
75%	{transform:rotate(15deg);#ff5495;}
100%	{transform:rotate(0);fill:#ff5495;}
}

@keyframes bell_scale2{
0%	{width:30px;height:30px;}
5%	{width:45px;height:45px;}
95%	{width:45px;height:45px;}
100%	{width:30px;height:30px;}
}

@keyframes bell3{
0%	{transform:rotate(0);fill:#ff5495;}
25%	{transform:rotate(-15deg);#ff5495;}
50%	{transform:rotate(0);#ff0;}
75%	{transform:rotate(15deg);#ff5495;}
100%	{transform:rotate(0);fill:#ff5495;}
}

@keyframes bell_scale3{
0%	{width:30px;height:30px;}
5%	{width:45px;height:45px;}
95%	{width:45px;height:45px;}
100%	{width:30px;height:30px;}
}

@keyframes bell_scale4{
0%	{transform:scale(1);}
5%	{transform:scale(1.3);}
95%	{transform:scale(1.3);}
100%	{transform:scale(1);}
}

@keyframes bell_scale5{
0%	{transform:scale(1);}
5%	{transform:scale(1.3);}
95%	{transform:scale(1.3);}
100%	{transform:scale(1);}
}


/********** parts **********/

.notification figure{
	padding:0;
	margin:0 10px 0 0;
}

.notification img{
	position:relative;
	z-index:1;
	width:auto;
	height:90px;
	border-radius:10px;
}

.notification p{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;

	width:400px;
	min-width:400px;
	height:90px;
	font-weight:bold;
}

.notification a{
	font-size:130%;
	line-height:150%;
	text-decoration:none;

	color:#fff;
	color:#000;
}

.notification a strong{
	display:block;
	font-size:140%;
	line-height:150%;
}


/********** catch **********/

.notification .pr_label{
	position:absolute;
	z-index:100;
	left:-22px;
	top:6px;
	font-size:15px;
	font-weight:bold;
	line-height:15px;
	padding:4px 30px;
	background:#f00;
	color:#fff;
	transform:rotate(-45deg);
//	animation: opa 4s linear 4s 1 normal;
}

.notification .pr_label:before{
	content:"PR";
}


/******************** Poly ********************/

.notification .SPLIT_INNER.disp{
	display:flex;
	flex-direction:row-reverse;
	justify-content:flex-end;
}

